@charset "Shift_JIS";

/* sitemap style ==============================================*/

div.sitemap-wrapper {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  margin-bottom: 10px;
}

ul.sitemap {
  float: left;
  width: 200px;
  margin-left: 20px;
  line-height: 1.5;
}

ul.sitemap li {
  margin-bottom: 5px;
  padding-left: 15px;
  background: url(/common/img/arrow01.png) no-repeat left 0.5em;
}

ul.sitemap li ul {
  margin: 5px 0 15px 10px;
}

ul.sitemap li ul li {
  padding-left: 15px;
  background: url(/common/img/arrow02.png) no-repeat left 0.5em;
}

ul.sitemap li ul li ul {
  margin: 5px 0 0 10px;
}

ul.sitemap li ul li ul li {
  padding-left: 12px;
  background: url(/common/img/disc_orange.png) no-repeat left 0.5em;
}

ul.sitemap li.noLink {
  margin-bottom: 5px;
  padding-left: 15px;
  background: url(/common/img/square_orange.png) no-repeat left 0.5em;
}